» Ubuntu » Packages

Error

two or more packages specified (make-dfsg oneiric)